Subject: [PATCH V4 2/6] mm: mlock: Add new mlock, munlock, and munlockall system calls

From: [email-masked] (Ralf Baechle)
Date: Thu, 23 Jul 2015 08:58:31 +0200

On Wed, Jul 22, 2015 at 10:15:01AM -0400, Eric B Munson wrote:

> > 
> > You haven't wired it up properly on powerpc, but I haven't mentioned it because
> > I'd rather we did it.
> > 
> > cheers
> 
> It looks like I will be spinning a V5, so I will drop all but the x86
> system calls additions in that version.

The MIPS bits are looking good however, so

Acked-by: Ralf Baechle <[email-masked]>

With my ack, will you keep them or maybe carry them as a separate patch?

Cheers,

  Ralf